uuid:
  -
    value: 345f4a62-0735-467e-82e6-520afb51f4b1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_1120963133.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1419
    target_type: file
    target_uuid: be2c6584-bda9-4061-87e1-9c57e7df30c7
created:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:09:54+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1419
    target_type: file
    target_uuid: be2c6584-bda9-4061-87e1-9c57e7df30c7
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.be2c6584-bda9-4061-87e1-9c57e7df30c7
      - file.file.be2c6584-bda9-4061-87e1-9c57e7df30c7
